
/* Class = "NSWindow"; title = "Cleaner One Feedback"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Feedback";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Uri-Cx-sI5"; */
"Uri-Cx-sI5.title" = "Verzenden";

/* Class = "NSTextFieldCell"; title = "We appreciate your feedback. Is there something we can do better?"; ObjectID = "ZHm-iN-egp"; */
"ZHm-iN-egp.title" = "We stellen uw feedback erg op prijs. Hoe kunnen we ons product verbeteren?";

/* Class = "NSTextFieldCell"; title = "Include email address then we may be able to respond to you personally. "; ObjectID = "g2E-7f-nSV"; */
"g2E-7f-nSV.title" = "Geef uw e-mailadres op als u antwoord van ons wilt krijgen.";

/* Class = "NSTextFieldCell"; placeholderString = "Add email address (Optional)"; ObjectID = "gAd-ER-T57"; */
"gAd-ER-T57.placeholderString" = "E-mailadres (optioneel)";

/* Class = "NSBox"; title = "!Box"; ObjectID = "rpX-VY-DJX"; */
"rpX-VY-DJX.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "Suggestion"; ObjectID = "wCy-pd-EBV"; */
"wCy-pd-EBV.title" = "Feedbackformulier";
